Subject: [kitten] new version of draft-ietf-kitten-sasl-openid coming

From: Eliot Lear <[email-masked]>
Date: Mon, 31 Jan 2011 13:50:37 +0100

Hi everyone,

A new version is coming in time for IETF.  There are several proposed
changes:

1.  Security considerations discussion updated based on discussion with
Sam around potential improvements that could be made between the SASL
application and the browser.

2.  OpenID itself has no transaction id, and therefore there must be one
for the relying party.  The example had this already, but it wasn't
mentioned clearly in the text.

Please comment when you see it.

Eliot